<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-objectmo</identifier>
<title>Объекты муниципальной собственности, пригодные для размещения объектов связи на территории Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20150616</created>
<modified>20150616</modified>
<subject>Муниципальные органы власти, Муниципальные органы власти</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325001144-objectmo/data-20150616T124035-structure-20150616T124035.xml</source>
<created>20150616T124035</created>
<provenance>Объекты муниципальной собственности, пригодные для размещения объектов связи на территории Ульяновской области</provenance>
<valid>20150616</valid>
<structure>20150616T124035</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325001144-objectmo/structure-20150616T124035.xsd</source>
<created>20150616T124035</created>
</structureversion></structure>
<publisher>
<name>Рябушко Александр Николаевич</name>
<phone>8 (8422) 42-30-19</phone>
<mbox>ulgov@ulregion.ru</mbox>
</publisher>
</meta>